#Product Runtime Configuration File
felix.fileinstall.poll=0
felix.fileinstall.noInitialDelay=true
eclipse.application=de.aristaflow.adept2.app.processtemplateeditor.Application
osgi.bundles.defaultStartLevel=4
felix.fileinstall.dir=./dropins
eclipse.product=de.aristaflow.adept2.app.processtemplateeditor.ProcessTemplateEditorProduct
osgi.splashPath=platform:/base/plugins/de.aristaflow.adept2.app.processtemplateeditor.aristaflow
osgi.bundles=org.eclipse.equinox.simpleconfigurator@1:start
org.eclipse.equinox.simpleconfigurator.configUrl=file:org.eclipse.equinox.simpleconfigurator/bundles.info
